@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,100i,300,300i,400,400i,600,600i,700,700i|Quicksand:300,400,500,700');

/*    font-family: 'Josefin Sans', sans-serif;
    font-family: 'Quicksand', sans-serif;*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Josefin Sans', sans-serif;
}

a:hover {
    text-decoration: none;
}

body {

    font-family: 'Quicksand', sans-serif;

    font-size: 14px;

    color: #7d7e84;

    background: #fff;

    overflow-x: hidden;

}

.main-header {

    background: #faf8f5;

    padding: 12px 0;

}

.main-nav {

    background: transparent;

    border-radius: 0px;

    border: none;

}

.primary-menu {
    /*margin-left: 18px;*/
}

.navbar-header {

    float: none;

}

.status-publish {

    padding: 0 15px;

}

.navbar-collapse.collapse {

    margin-top: 16px;

}

.primary-menu li {

    position: relative;

}

.nav > li > a {

    padding: 10px 33px 0 0;

}

.nav > li > a.last {

    padding-right: 0;

}

.navbar-default .primary-menu > li > a {

    position: relative;

    color: #393939;

    text-transform: uppercase;

    font-size: 15px;

    font-family: 'Josefin Sans', sans-serif;

    font-weight: bold;

}

.primary-menu li a:hover {

    color: #f6a128;

    transition-duration: .2s;

}

.navbar-default .primary-menu > .current_page_item > a,
.navbar-default .primary-menu > .current_page_item > a:focus,
.navbar-default .primary-menu > .current_page_item > a:hover {

    background: transparent;

    color: #f6a128;

}

.navbar-default .primary-menu > li > a:hover {

    color: #f6a128;

}

.navbar-default .primary-menu > li > a:after {    background: rgba(0, 0, 0, 0) url(../images/menu-icon.png) no-repeat scroll center 0;
    bottom: -32px;
    content: "";
    display: block;
    height: 0px;
    left: 3%;
    margin: 0 auto;
    /* position: absolute; */
    width: 100%;
    transition: all .2s ease-in-out .2s;
    transition-property: opacity;
    opacity: 0;}

.navbar-default .primary-menu > li > a:hover:after,
.navbar-default .primary-menu > li.current_page_item a:after {

    height: 23px;
	    opacity: 1;
}

.search-box {}

.search-box .input-group {

    position: relative;

}

.search-box .form-control {

    background: #e0e0df none repeat scroll 0 0;

    border: medium none;

    border-radius: 0 !important;

    box-shadow: none;

    color: #000;

    font-size: 13px;

    text-transform: uppercase;

    width: 172px !important;

}

.btn-search-icon {

    background: url(../images/serach-icon.png) no-repeat;

    width: 15px;

    height: 15px;

    border: none;

    box-shadow: none;

}

.search-box .input-group-btn {

    position: absolute;

    right: 12px;

    top: 10px;

    z-index: 100;

}

.carousel-caption h2 {

    color: #8f4222;

    font-family: "Quicksand", sans-serif;

    font-size: 25px;

    font-weight: bold;

    max-width: 300px;

    text-align: left;

    text-shadow: none;

}

.carousel-caption h1 {
    color: #0c0c0c;
    font-size: 56px;
    font-weight: bold;
    margin-top: 0;
    text-shadow: none;
    text-transform: uppercase;
    margin-bottom: 0;
}

.carousel-caption h3 {

    font-size: 19px;
    margin: 0;
    color: #603d30;
    text-shadow: none;
    font-weight: bold;
}

.music-search input,
.music-search select {

    border: medium none;

    color: #7b7674;

    font-size: 13px;

    min-width: 200px;

    padding: 8px;

    border: 1px solid #ccc;
}



/*************banner button******************/

.music-ser-but {

    background: #4c4c4c none repeat scroll 0 0;

    border: medium none;

    padding: 7px 23px;

    /*margin-top: 10px;*/
    display: table;

    transition-duration: .2s;

    font-weight: bold;

    float: left;

}

/*************banner button******************/

.music-ser-but img {

    width: auto !important;

}

.music-ser-but:hover {

    background: #ff6124;

}

.music-search {

    margin-top: 18px;

}

.carousel-caption {
    left: 0;
    padding-bottom: 0;
    right: 0;
    text-align: left;
    width: 100%;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px 0;
}

.carusel_text {
    float: right;
    margin-right: 3%;
}

.carousel-indicators li {

    background-color: #ee4d23;

    border: medium none;

    border-radius: 0;

    cursor: pointer;

    display: inline-block;

    height: 19px;

    margin: 2px;

    position: relative;

    text-indent: -999px;

    width: 2px;

    vertical-align: bottom;

}

.carousel-indicators .active {

    background-color: #fbae40;

    height: 26px;

    width: 2px;

    vertical-align: bottom;

}

.home-wel-sec {

    padding: 80px 0px;

}

.home-wel-sec h3 {

    color: #ff6124;

    font-size: 25px;

    font-family: 'Josefin Sans', sans-serif;

    margin-top: 0;

}

.home-wel-sec h2 {

    font-family: 'Josefin Sans', sans-serif;

    font-size: 35px;

    text-transform: uppercase;

    font-weight: bold;

    color: #000;

}

.read-more-but {

    width: 140px;

    height: 35px;

    border: 2px solid #66cad0;

    float: left;

    text-align: center;

    cursor: pointer;

    position: relative;

    box-sizing: border-box;

    overflow: hidden;

    margin-top: 12px;

    margin-right: 15px;

}

.read-more-but a {

    font-size: 15px;

    color: #66cad0;

    text-decoration: none;

    line-height: 30px;

    transition: all .5s ease;

    z-index: 2;

    position: relative;

    text-transform: uppercase;

    font-family: 'Josefin Sans', sans-serif;

    font-weight: 600;

}

.but-eff {

    width: 140px;

    height: 50px;

    border: 0px solid #66cad0;

    position: absolute;

    transition: all .5s ease;

    z-index: 1;

    box-sizing: border-box;

}

.read-more-but:hover .but-eff {

    border: 70px solid #66cad0;

}

.read-more-but:hover a {

    color: #fff;

}

.video > img,
.play-overlay {

    /*position: absolute;*/
}

.play-overlay {

    display: none;

    background-color: rgba(0, 0, 0, 0.45);

}

.glyphicon-play {

    position: relative;

    color: #CCC;

    font-size: 4em;

    top: 27%;

    left: 38%;

    transition: color 0.5s ease;

}

.glyphicon-play:hover {

    color: #fff;

    -webkit-transition: color 0.5s ease;

    -moz-transition: color 0.5s ease;

    -o-transition: color 0.5s ease;

    -ms-transition: color 0.5s ease;

    transition: color 0.5s ease;

    text-decoration: none;

}

.video-content {

    position: absolute;

    top: 136px;

    color: #eee;

    display: block;

    width: 200px;

    height: 135px;

    z-index: 200;

    background: linear-gradient(180deg, #22313F, #34495E);

}

.glyphicon-time {

    color: #bbb;

    padding: 10px 0 0 10px;

}

.post-date {

    color: #BBB;

    font-family: 'Rokkitt';

    text-transform: uppercase;

    padding-left: 5px;

    font-size: 14px;

    letter-spacing: 1px;

}

.description {

    font-family: 'Lato';

    font-size: 12px;

    padding: 5px 15px;

    color: #eee;

}

.play-overlay {

    background-color: transparent;

    display: none;

    left: 45%;

    right: 50%;

    position: absolute;

    top: 0;

    bottom: 75%;

    transform: translate(0%, 150%);

    vertical-align: top;

}

.play-overlay a {

    color: #fff;

    font-size: 60px;

}

.home-wat-off {

    background: rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat scroll center center;

    padding: 20px 0 92px;

    background-size: cover;

}

.sec-title {

    font-family: 'Josefin Sans', sans-serif;

    color: #1a1a1a;

    font-size: 25px;

    text-transform: uppercase;

    font-weight: bold;

    text-align: center;

    position: relative;

    margin-bottom: 65px;

}

.home-wat-off-gal {

    margin-top: 62px;

}

.sec-title::before {

    background: rgba(0, 0, 0, 0) url("../images/title-bg.png") no-repeat scroll 0 0;

    bottom: -41px;

    content: "";

    display: block;

    height: 27px;

    left: 0;

    margin: 0 auto;

    position: absolute;

    right: 0;

    text-align: center;

    width: 36px;

}

.home-wat-container {

/*    margin-top: 30px;*/

    position: relative;

    height: 167px;

    width: 100%;

    overflow: hidden;
}



.home-wat-container img {

    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

    margin: auto;
}



.home-wat-container .home-wat-middle {

    z-index: 999;

}

.home-wat-image {

    opacity: 1;

    display: block;

    width: 100%;

    height: auto;

    transition: .5s ease;

    backface-visibility: hidden;

    z-index: -1;

}

/*.home-wat-middle {

    transition: .5s ease;

    opacity: 0;

    position: absolute;

    height: 96%;

    width: 94%;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    -moz-transform: translate(-50%, -50%);

    -o-transform: translate(-50%, -50%);

    -webkit-transform: translate(-50%, -50%);}*/

.home-wat-middle {

    transition: .5s ease;

    opacity: 1;

    width: 100%;

    /*position: absolute;

    top: 73%;

    left: 50%;

    transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    -moz-transform: translate(-50%, -50%);

    -o-transform: translate(-50%, -50%);

    -webkit-transform: translate(-50%, -50%);*/
}



/*.home-wat-container:hover .home-wat-image {

    opacity: 0.3;

}*/

.home-wat-container .home-wat-middle {

    /*opacity: 0;

    display: none;*/
    opacity: 1;

}



.home-wat-container:hover .home-wat-middle {

    opacity: 1;

    display: block;

}

/*.home-wat-text {

    background-color: rgba(0, 0, 0, 0.8);

    color: white;

    font-size: 16px;

    height: 100%;

    text-align: center;

    width: 100%;

    padding: 76px 0 80px;

}*/

.home-wat-text {

    background-color: rgba(0, 0, 0, 10);

    color: white;

    font-size: 16px;

    text-align: center;

    width: 100%;

    padding: 14px;

    min-height: 135px;
}

.home-wat-text a {
    color: #66cad0;
    padding-left: 10px;
    display: inline-block;
}

.home-wat-text h3 {

    color: #66cad0;

    font-size: 19px;

    font-weight: bold;

    /*margin-bottom: 40px;*/
    margin-bottom: 16px;

    margin-top: 0;

    position: relative;

    min-height: 50px;

}

.home-wat-text h3:before {

    background: #66cad0 none repeat scroll 0 0;

    content: "";

    display: block;

    height: 1px;

    left: 0;

    margin: 0 auto;

    position: absolute;

    right: 0;

    text-align: center;

    top: 42px;

    width: 53px;

}

.home-wat-text {

    font-size: 14px;
}



.home-wat-text .read-more-but {

    float: none;

    /*margin: 35px auto;*/
    margin: 10px auto;
}



.home-test-sec {

    background: url(../images/testimoal-bg.jpg) no-repeat;

    position: relative;

    min-height: 500px;

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    padding: 58px 0px;

    text-align: center;

}

.home-test-sec h2 {

    color: #fff !important;

}

.home-test-sec .sec-title::before {

    background: url(../images/menu-icon.png) no-repeat;

}

.carousel-testimonal {

    margin-top: 80px;

}

.carousel-testimonal p {

    /*color: #a1a1a2;*/
    color: #fff;
    /*padding: 0px 100px*/
}

.carousel-testimonal img {

    /*margin: 28px auto 0;*/
}

.carousel-testimonal h4 {

    color: #fbaf3c;

    font-size: 19px;

    font-weight: bold;

    margin-top: 20px;

}

.main-banner .item img {

    width: 100%;

    margin: 0px auto;

}

/*home-instu-sec-start*/

.home-instu-sec {

    padding: 80px 0px;

    background: #fff;

}

.home-instu-gal {

    margin-top: 58px;

}

.ins-pro {

    margin-top: 30px;

    position: relative;

}



/*.ins-pro span {

    opacity: 0;

    display: none;

    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;

    color: #fbaf3c;

    height: 100%;

    line-height: 14px;

    word-wrap: break-word;

    padding: 6px 22px;

    position: absolute;

    right: 10px;

    text-align: left;

    text-transform: uppercase;

    top: 0;

    width: 21px;

    transition-duration: .2s;

    transition-property: opacity;}*/

.ins-pro span {

    opacity: 0;

    display: none;

    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;

    color: #fbaf3c;

    line-height: 14px;

    padding: 9px 22px;

    position: absolute;

    text-transform: uppercase;

    bottom: 0;

    width: 100%;

    transition-duration: .2s;

    transition-property: opacity;

    text-align: center;
}



.ins-pro:hover span {

    opacity: 1;

    display: block;

}

/*home-event-sec-start*/

.home-event-sec {

    background: rgba(0, 0, 0, 0) url("../images/latest-event-bg.jpg") no-repeat scroll center top;

    padding: 68px 0 55px;

    background-size: cover;

}

.home-event-sec h2 {

    color: #fff;

    font-family: "Josefin Sans", sans-serif;

    font-size: 25px;

    font-weight: bold;

    position: relative;

    text-align: left;

    text-transform: uppercase;

    margin-bottom: 32px;

}

.event-img {

    display: inline-block;

    float: left;

}

.event-det-sec {

    display: block;

    height: 152px;

    overflow: hidden;

    float: left;

    margin-bottom: 30px;

}

.event-cont {

    background: #fff none repeat scroll 0 0;

    display: inline-block;

    float: left;

    margin-left: 2px;

    max-height: 163px;

    max-width: 198px;

    padding: 20px 10px;

}

.event-cont h5 {

    font-size: 15px;

    color: #000000;

    text-transform: uppercase;

    font-weight: 700;

}

.event-cont h6 {

    color: #f15e27;

    font-size: 15px;

    font-weight: 600;

    font-family: "Quicksand", sans-serif;

}

.event-cont p {

    color: #626262;

}

.event-cont a {

    color: #f37344;

}

.home-blog-new {

    background: #fff none repeat scroll 0 0;

    margin-top: 24px;

    padding: 20px 20px 11px;

}

.home-blog-new h3 {

    color: #000;

    font-size: 19px;

    font-weight: bold;

    margin-bottom: 18px;

    margin-top: 11px;

    text-transform: uppercase;

}

.home-blog-nav {

    margin: 0px;

    padding: 0px;

}

.home-blog-nav li {

    border-bottom: 1px solid rgba(0, 0, 0, 0.1);

    margin-bottom: 15px;

    padding-bottom: 15px;

    padding-left: 20px;

    position: relative;

}

.home-blog-nav li:last-child {

    border-bottom: none;

}

.home-blog-nav li:before {

    background: rgba(0, 0, 0, 0) url("../images/music-icon.png") no-repeat scroll 0 0;

    content: "";

    display: inline-block;

    height: 20px;

    left: 0;

    position: absolute;

    top: 5px;

    width: 10px;

}

.home-blog-nav li a {

    color: #626262;

}

.home-blog-nav li a:hover {

    color: #000;

}

.home-blog-nav li a strong {

    color: #f15e27;

    display: block;

    margin-bottom: 7px;

}

/*home-feed-sec-start*/

.home-feed-sec {

    padding: 73px 0 55px;

}

.home-feed-sec h2 {

    color: #000;

    font-family: "Josefin Sans", sans-serif;

    font-size: 25px;

    font-weight: bold;

    line-height: 19px;

    margin-bottom: 32px;

    margin-top: 0;

    padding-top: 0;

    position: relative;

    text-align: left;

    text-transform: uppercase;

}

.face-feed-box {

    background: #fff;

    border: 1px solid #ccc;

    padding: 5px;

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);

    -webkit-transition: all 0.2s ease-in-out 0s;

    transition: all 0.2s ease-in-out 0s;

}

.face-feed-box:hover {

    background: #fefefe;

    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);

}

.face-feed-nav {

    margin-bottom: 0px;

}

.face-feed-nav li {

    clear: both;

    display: block;

    font-size: 13px;

    margin-bottom: 10px;

    width: 100%;

}

.face-feed-nav li img {

    margin: 0px;

    text-align: center
}

.face-feed-nav li:last-child {

    margin-bottom: 0px
}

.face-feed-nav li:nth-child(4) {

    margin-bottom: 0px;

}

.con-det-sec {

    background: rgba(0, 0, 0, 0) url("../images/cont-form-bg.jpg") no-repeat scroll 0 0;

    padding: 64px 25px 55px;

    background-size: cover;

}

.con-det-nav {}

.con-det-nav li:nth-child(1) {

    color: #6ec5cd;

    font-family: "Josefin Sans", sans-serif;

    font-size: 29px;

    font-weight: bold;

    line-height: 33px;

    margin-bottom: 0;

    text-transform: uppercase;

}

.con-det-nav li:nth-child(2) {

    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    color: #fff;

    font-family: "Josefin Sans", sans-serif;

    font-size: 17px;

    /*margin-bottom: 37px;*/
    margin-top: 0;

    padding-bottom: 30px;

    text-transform: uppercase;

}

.con-det-nav li input[type="text"],
.con-det-nav li input[type="email"] {

    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;

    border: 1px solid #505050;

    color: #7e7e7e;

    font-size: 15px;

    margin-bottom: 17px;

    padding: 7px;

    width: 100%;

}

.broun-buton {

    background: #f48139 none repeat scroll 0 0;

    border: medium none;

    color: #fff;

    display: table;

    font-size: 15px;

    font-weight: bold;

    padding: 7px 16px;

    text-transform: uppercase;

    transition-duration: .2s;

}

.broun-buton:hover {

    background: #e17219;

}

/*home-qucik-sec-start*/

.home-qucik-sec {

    background: url(../images/quck-bg.jpg) no-repeat scroll center center;

    padding: 68px 0 55px;

}

.home-qucik-sec .sec-title {

    color: #fbd53c;

}

.home-qucik-sec .sec-title::before {

    background: url(../images/quck-titl-bg.png) no-repeat;

}

.home-qucik-sec h3 {

    color: #ffffff;

    font-family: "Quicksand", sans-serif;

    font-size: 15px;

    font-weight: bold;

    margin-bottom: 22px;

    margin-top: 70px;

    text-transform: uppercase;

}

.qucik-nav {}

.qucik-nav li a {

    color: #a5e5ed;

}

.qucik-nav li {

    margin-bottom: 15px;

    padding-bottom: 3px;

    padding-left: 20px;

    position: relative;

}

.qucik-nav li:before {

    background: url(../images/quik-icon.png) no-repeat scroll 0 0;

    content: "";

    display: inline-block;

    height: 15px;

    left: 0;

    position: absolute;

    top: 3px;

    width: 10px;

}

/*footer-start*/

footer {

    background: #000000;

    padding: 68px 0 55px;

}

footer h2 {

    margin-bottom: 32px;

    color: #ffffff;

    font-family: "Quicksand", sans-serif;

    font-size: 21px;

    font-weight: 500;

    text-transform: uppercase;

}

.dis-nav {

    margin: 0px;

    padding: 0px;

}

.dis-nav li {

    display: inline-block;

    margin-bottom: 10px;

}



.dis-nav li input,
.dis-nav li textarea {

    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;

    border: medium none;

    color: #fff;

    font-family: "Quicksand", sans-serif;

    font-size: 13px;

    padding: 10px;

    vertical-align: top;

    height: 38px;


}

.dis-nav li input::-webkit-input-placeholder,
.dis-nav li textarea::-webkit-input-placeholder {
    color: #fff;
}

.dis-nav li input::-moz-placeholder,
.dis-nav li textarea::-moz-placeholder {
    color: #fff;
}

.dis-nav li input:-ms-input-placeholder,
.dis-nav li textarea:-ms-input-placeholder {
    color: #fff;
}

.dis-nav li input:-moz-placeholder,
.dis-nav li textarea:-moz-placeholder {
    color: #fff;
}

footer .dis-nav li input,
footer .dis-nav li textarea {
    width: 80%;
}

footer .dis-nav li input[type=submit] {
    width: 25%;
}

.green-buton {

    background: #5ec1c7 none repeat scroll 0 0 !important;

    border: medium none !important;

    color: #fff !important;

    display: table;

    font-size: 15px !important;

    font-weight: bold;

    padding: 5px 23px !important;

    text-transform: uppercase;

    text-transform: uppercase;

    transition-duration: .2s;

}

.green-buton:hover {

    background: #4c9fa4;

}

.fo-cont-del-nav {}

.fo-cont-del-nav li {

    color: #929498;

    font-size: 14px;

    margin-bottom: 20px;

    padding-left: 35px;

    position: relative;

}

.fo-cont-del-nav li:before {

    background: url(../images/sprit-img.png) no-repeat;

    content: "";

    display: inline-block;

    height: 22px;

    left: 0;

    position: absolute;

    top: 3px;

    width: 22px;

    transition-duration: .2s;

    transition-property: background-position;

}

.fo-cont-del-nav li:nth-child(1)::before {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll 0 0
}

.fo-cont-del-nav li:nth-child(1):hover:before {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll -23px 0
}

.fo-cont-del-nav li:nth-child(2)::before {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll 0px -39px;

}

.fo-cont-del-nav li:nth-child(2):hover:before {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll -23px -39px
}

.fo-cont-del-nav li:nth-child(3)::before {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll 0 -78px
}

.fo-cont-del-nav li:nth-child(3):hover:before {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll -23px -78px
}

.fo-cont-del-nav li a {

    color: #929498;

}

.fo-cont-del-nav li a:hover {

    color: #fff;

}

.fo-cont-nav {}

.fo-cont-nav li {

    margin-right: 3px;

    position: relative;

}

.fo-cont-nav li a {

    background: url(../images/sprit-img.png) no-repeat;

    content: "";

    display: inline-block;

    height: 30px;

    width: 30px;

    text-indent: -9999px;

    transition-duration: .2s;

    transition-property: background-position;

}

.fo-cont-nav li:nth-child(1) a {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll 0px -112px;

}

.fo-cont-nav li:nth-child(1):hover a {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll 0 -142px;

}

.fo-cont-nav li:nth-child(2) a {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll -32px -112px;

}

.fo-cont-nav li:nth-child(2):hover a {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll -32px -142px;

}

.fo-cont-nav li:nth-child(3) a {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll -67px -112px;

}

.fo-cont-nav li:nth-child(3):hover a {

    background: rgba(0, 0, 0, 0) url("../images/sprit-img.png") no-repeat scroll -67px -142px;

}

.cop-right {

    color: #929498;

    font-size: 12px;

}

.cop-right a {

    color: #fdb94d
}

.cop-right a:hover {

    color: #fdb94d
}

/*innner-banner-start*/

.innner-banner {

    margin: 0 auto;

    overflow: hidden;

    position: relative;

    text-align: center;
    max-height:289px;
    margin-bottom: 40px;
}

.innner-banner h1 {

    bottom: 106px;

    color: #fff;

    display: table;

    font-family: "Josefin Sans", sans-serif;

    font-weight: bold;

    text-transform: uppercase;

    left: 0;

    margin: 0 auto 20px;

    position: relative;

    right: 0;

    text-align: center;
    z-index: 10;

}

.innner-banner h1::before {

    border-bottom: 1px solid #67C9D2;

    border-top: 1px solid #67C9D2;

    content: "";

    display: block;

    height: 4px;

    left: -33px;

    position: absolute;

    top: 19px;

    width: 23px;

}

.innner-banner h1::after {

    border-bottom: 1px solid #67C9D2;

    border-top: 1px solid #67C9D2;

    content: "";

    display: block;

    height: 4px;

    position: absolute;

    right: -98px;

    top: 19px;

    width: 89px;

}

.inner-page {

    padding: 0 0 50px 0;

    min-height: 500px;

}

.inner-page h2 {

    color: #000;

    font-family: "Josefin Sans", sans-serif;

    font-size: 2.5625rem;

    font-weight: bold;

    margin-bottom: 15px;

    text-transform: uppercase;

}

/*contact-us*/

.contact-box {

    border: 1px dashed rgba(226, 226, 226, 0.5);

    display: block;

    margin-bottom: 20px;

    min-height: 200px;

    padding: 15px;

    text-align: center;

    transition: all 0.2s ease-in-out 0s;

}

.contact-box:hover {

    background: #fefefe none repeat scroll 0 0;

    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);

}

.contact-icon {

    background-color: #fff;

    border: 2px solid #eee;

    border-radius: 50% 50% 50% 0%;

    font-size: 20px;

    height: 64px;

    line-height: 60px;

    margin-bottom: 15px;

    margin-left: auto;

    margin-right: auto;

    text-align: center;

    transition-duration: 0.2s;

    width: 64px;

    transition-property: transform, background;

}

.contact-icon:hover {

    background: #e08504 none repeat scroll 0 0;

    border: 2px solid #e08504;

    color: #fff;

    -webkit-transform: rotate(360deg);

    -moz-transform: rotate(360deg);

    -o-transform: rotate(360deg);

    -ms-transform: rotate(360deg);

    transform: rotate(360deg);

}

.contact-icon i {

    color: #e08504;

    transition-duration: 0.2s;

}

.contact-icon:hover i {

    color: #fff;

    transform: rotate(-360deg);

}

.contact-box h3 {

    color: #333;

    font-size: 22px;

    font-weight: bold;

}

.contact-box h6 a {

    color: #e08504;

    font-size: 14px;

}

.contact-box h6 {

    font-family: "Open Sans", sans-serif;

}

.contact-form-nav {

    margin-top: 20px;

    padding: 0;

}

.contact-form-nav li {

    display: inline-block;

    margin-bottom: 5px;

    width: 32.8%;

}

.contact-form-nav li:nth-child(4) {

    display: block;

    width: 100%;

}

.read-more {

    background: transparent none repeat scroll 0 0;

    border: 2px solid #8eb35a;

    border-radius: 20px;

    color: #8eb35a;

    font-size: 14px;

    padding: 8px 33px;

    text-transform: uppercase;

}

.read-more:hover {

    background: #8eb35a none repeat scroll 0 0;

    color: #fff;

}

.cont-title {

    color: #8eb35a;

    margin-bottom: 38px;

}

.map-sec {

    /*margin-top: 20px;*/
}

.map-sec iframe {

    border: medium none;

    height: 400px;

    width: 100%;

}

.submit-buton {

    background: #e08504 none repeat scroll 0 0;

    border: medium none;

    border-radius: 36px;

    color: #fff;

    display: inline-block;

    font-size: 15px;

    font-weight: 400;

    /*height: 30px;*/
    line-height: 30px;

    text-align: center;

    text-transform: uppercase;

    width: 118px;

    float: left;

}

.submit-buton:hover {

    background: #ccac4f none repeat scroll 0 0;

    color: #000;

    text-decoration: none;

}

.contact-us-sec {

    border-bottom: 1px solid rgba(226, 226, 226, 0.5);

    border-top: 1px solid rgba(226, 226, 226, 0.5);

    margin-bottom: 30px;

    margin-top: 30px;

}

.inner-page .home-wat-off-gal {

    margin-top: 0px;

}

/*new-detail-start*/

.new-detail {

    border-bottom: 1px dashed #ccc;

    margin-top: 20px;

    margin-bottom: 20px;

    padding-bottom: 20px;

    width: 100%;

    float: left;

}

.new-detail img {

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);

    -webkit-transition: all 0.2s ease-in-out 0s;

    transition: all 0.2s ease-in-out 0s;

    padding: 3px;

    border: 1px solid rgba(0, 0, 0, .3);

    margin-bottom: 10px;

    margin: 0 20px 20px 0;

    float: left;

}

.new-detail img:hover {

    background: #fefefe;

    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);

}

/*.new-detail:last-child{ border-bottom:none;}*/

.new-detail h3 {

    margin-top: 0px;

    line-height: 30px;

    color: #ff6124;
    /*line-height: 1.4;*/
    font-family: "Josefin Sans", sans-serif;

    font-size: 25px;

    margin-bottom: 18px;

}

.home-qucik-sec img {

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);

    -webkit-transition: all 0.2s ease-in-out 0s;

    transition: all 0.2s ease-in-out 0s;

    padding: 3px;

    border: 1px solid rgba(0, 0, 0, .3);

    background: #FFF;

}

.home-qucik-sec img:hover {

    background: #fefefe;

    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);

}

a.offer_txt {

    color: #FFF;

    font-size: 15px;

    margin: 10px 0;

    font-weight: bold;

    display: inline-block;

}

.enrol_frm {

    padding: 25px;

    border: 1px dashed rgba(226, 226, 226, 0.5);

    background: #fefefe none repeat scroll 0 0;

    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);

    /*margin-left:40px;*/
    margin-top: 20px;

}

/*.form-group label span{







    color:#F00;}*/

.enrol_frm .enroll_txtbx {

    border-radius: 0;

}

.enrol_frm .heading {

    font-weight: bold;

    color: #505050;

}

.enrol_frm .enroll_txtarea {

    display: block;

    width: 100%;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #555;

    background-color: #fff;

    background-image: none;

    border: 1px solid #ccc;

    height: 230px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.phone {

    margin-bottom: 10px;

}

.phone h6 {

    color: #333;

    font-size: 16px;

    display: block;

    float: left;

    margin: 0;

    margin-right: 10px;

    font-weight: bold;

}

.phone p,
.phone p a {

    color: #e08504;

    font-size: 14px;

    display: block;

    float: left;

    margin: 0;

}

/**********************dropdown*********************/

.account-box {

    border-radius: 2px;

    -moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    -khtml-border-radius: 2px;

    -o-border-radius: 2px;

    z-index: 3;

    font-size: 13px !important;

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

    background-color: #ffffff;

    padding: 20px;

}

.logo {

    display: block;

    float: left;

}

.navbar-header .dropdown {

    float: right;

}

.forgotLnk {

    margin-top: 10px;

    display: block;

    color: #66cad0;

}

.purple-bg {

    border: 2px solid #66cad0;

    color: #66cad0;

    background: transparent;

    padding: 3px 16px;

    font-size: 16px;

}

.purple-bg:hover {

    background: #66cad0;

    color: #FFF;

}

.or-box {

    position: relative;

    border-top: 1px solid #dfdfdf;

    padding-top: 20px;

    margin-top: 20px;

}

.or {

    color: #666666;

    background-color: #ffffff;

    position: absolute;

    text-align: center;

    top: -8px;

    width: 40px;

    left: 90px;

}

.account-box .btn:hover {

    color: #fff;

}

.btn-facebook {

    background-color: #3F639E;

    color: #fff;

    font-weight: bold;

}

.btn-google {

    background-color: #d34836;

    color: #fff;

    font-weight: bold;

}

/*.main-header .dropdown-menu {

    right: 0;

    left: auto;

    min-width: 285px;

    padding: 0;

    margin: 0;

}*/

.main-header .btn-primary {

    margin-top: 10px;

    background-color: #f6a128;

    border-color: #f6a128;

    border-width: 2px;

    border-radius: 36px;

    font-size: 15px;

    font-weight: 400;

    padding: 6px 20px;

}

.main-header .open > .dropdown-toggle.btn-primary {

    background-color: #f6a128;

    border-color: #f6a128;

    border-width: 2px;

}

.main-header .btn-primary:active:focus,
.main-header .btn-primary:active:hover {

    background-color: #f6a128;

    border-color: #f6a128;

    border-width: 2px;

}

.main-header .checkbox {

    margin-left: 20px;

}

.main-header .navbar-collapse {

    padding: 0;

}

.checkbox_head {

    font-size: 14px;

    color: #7d7e84;

}

.pay_now {

    margin-top: 0px;

}

.pay_img {

    text-align: right;

    display: block;

}

.city {

    margin-top: 15px;

}

.small_textbx {

    width: 48%;

    margin-right: 4%;

    float: left;

}

.small_textbx:last-child {

    margin-right: 0;

}

.enrl_selectbx {

    padding: 6px 12px;

    font-size: 14px;

    border: 1px solid #ccc;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.enroll_select {

    width: 100%;

}

/**************for radio**************/

.form-labels-on-top span.wpcf7-list-item {

    margin: 10px 10px 0 0;

}

.form-labels-on-top .radio {

    padding-left: 0px;

}

.radio .wpcf7-list-item-label {

    display: inline-block;

    position: relative;

    padding-left: 5px;

}

.radio .wpcf7-list-item-label::before {

    content: "";

    display: inline-block;

    position: absolute;

    width: 17px;

    height: 17px;

    left: 0;

    margin-left: -20px;

    border: 1px solid #cccccc;

    border-radius: 50%;

    background-color: #fff;

    -webkit-transition: border 0.15s ease-in-out;

    -o-transition: border 0.15s ease-in-out;

    transition: border 0.15s ease-in-out;

}

.radio .wpcf7-list-item-label::after {

    display: inline-block;

    position: absolute;

    content: " ";

    width: 11px;

    height: 11px;

    left: 3px;

    top: 3px;

    margin-left: -20px;

    border-radius: 50%;

    background-color: #555555;

    -webkit-transform: scale(0, 0);

    -ms-transform: scale(0, 0);

    -o-transform: scale(0, 0);

    transform: scale(0, 0);

    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);

    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);

    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);

    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);

}

.radio input[type="radio"] {

    opacity: 0;

}

.radio input[type="radio"]:focus + .wpcf7-list-item-label::before {

    outline: thin dotted;

    outline: 5px auto -webkit-focus-ring-color;

    outline-offset: -2px;

}

.radio input[type="radio"]:checked + .wpcf7-list-item-label::after {

    -webkit-transform: scale(1, 1);

    -ms-transform: scale(1, 1);

    -o-transform: scale(1, 1);

    transform: scale(1, 1);

}

.radio input[type="radio"]:disabled + .wpcf7-list-item-label {

    opacity: 0.65;

}

.radio input[type="radio"]:disabled + .wpcf7-list-item-label::before {

    cursor: not-allowed;

}

.radio.radio-inline {

    margin-top: 0;

}

/**************for radio**************/

.total {

    width: 200px;

    margin: 0;

    padding: 10px 12px 14px 12px;

    background: #E6E6E6;

    -webkit-border-radius: 7px;

    -moz-border-radius: 7px;

    border-radius: 7px;

    float: left;

}

.total p {

    color: #000;

    margin-bottom: 0;

    font-size: 15px;

}

.total p span {

    float: right;

    font-weight: bold;

    display: block;

    font-size: 18px;

}

.City .emall_textbx,
.Zip .mall_textbx {

    float: left;

    margin-right: 4%;

    width: 48%;

}

.State .mall_textbx {

    float: left;

    margin-right: 0px;

    width: 48%;

}

.State .wpcf7-not-valid-tip {

    position: absolute;

    right: 101px;

    top: 46px;

    width: 150px;

}

.City .wpcf7-not-valid-tip {

    max-width: 300px;

    position: absolute;

    top: 46px;

}

.Zip .wpcf7-not-valid-tip {

    max-width: 300px;

    position: absolute;

    top: 46px;

}

.face-feed {

    list-style: none;

    border: 1px solid #b7b7b7;

    padding-top: 10px;

}

.login {

    text-align: right;

}

/*06.06.17*/

.captcha {

    clear: both;

    margin-bottom: 10px;

}

.wpcf7-form-control-wrap.sex .wpcf7-list-item.first {

    margin-right: 30px;

}

.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-your-captcha {

    margin-bottom: 10px;

}

.innner-banner img {

    width: 100%;

}

.heading > span {

    color: red;

}

.contact-form-nav li:last-child {

    display: block;

    padding-bottom: 10px;

}

.enrol_frm .form-group {

    width: 100%;

    float: left;

}

.enrol_frm .col-lg-6 {

    width: 50%;

}

.lesson-checkbox {

    display: inline-block;

}

.userinfo {

    display: inline-block;

    float: right;

    margin-right: 15px;

}

.userinfo p {

    margin-bottom: 0;

}

.follow_sec {

    margin-bottom: 20px;

}

.inner-page .breadcrumbs {

    margin-top: 10px;

}

.no-results .search-form {

    display: none;

}

.page-header h1 {

    font-size: 25px;

    padding: 0px 10px 0px 10px;

    text-align: left;

}

.sidebox .dropdown a {

    margin-top: 0;

}

.sidebox .login {

    text-align: center;

}

.b_cont {

    overflow: hidden;

}

.search-place {

    position: absolute;

    top: 83%;

    left: 5%;

}

.muse-play,
.music-post {

    float: left;

    margin-right: 10px;

}

.offer-title {

    margin-top: 0;

}

.leason_frm li .form-input,
.leason_frm li .wpcf7-textarea {

    border: 1px solid #999;

    width: 100%;

}

.carusel_main {

    width: 80%;

    margin: auto;

}

.carusel_txt {

    text-align: justify;

    margin-top: 30px;

}

.carusel_main .carusel_img {

    width: 80%;

    margin-left: 20px;

}

.carusel_img img {

    width: 100%;

    border-radius: 50%;
}

.carousel-control.left,
.carousel-control.right {

    background: none;

}

.singel-play-overlay {

    display: none;

    background-color: rgba(0, 0, 0, 0.45);

}

.video-clip:hover .singel-play-overlay {

    display: block;

}

.singel-play-overlay {

    background-color: transparent;

    display: none;

    left: 19%;

    right: 50%;

    position: absolute;

    top: 0;

    bottom: 75%;

    transform: translate(0%, 150%);

    vertical-align: top;

}

.singel-play-overlay a {

    color: #fff;

    font-size: 60px;

}

.singel-play-overlay .glyphicon-play {

    position: relative;

    color: #CCC;

    font-size: 4em;

    top: 27%;

    left: 38%;

    transition: color 0.5s ease;

}

.singel-play-overlay .glyphicon-play:hover {

    color: #fff;

    -webkit-transition: color 0.5s ease;

    -moz-transition: color 0.5s ease;

    -o-transition: color 0.5s ease;

    -ms-transition: color 0.5s ease;

    transition: color 0.5s ease;

    text-decoration: none;

}

.singel-play-overlay {

    background-color: transparent;

    display: none;

    left: 19%;

    right: 50%;

    position: absolute;

    top: 0;

    bottom: 75%;

    transform: translate(0%, 150%);

    vertical-align: top;

}

/****************************New Aboutus****************************/

.about_header {

    background: #f6a128;
    padding: 30px 0;
    width: 100%;
    margin: 30px 0;

}

.about_header h3 {

    font-size: 25px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    padding: 0;
    margin: 0;
    line-height: 0;

}

.sub_head {

    font-size: 25px;

    font-weight: bold;

    display: block;

    margin-bottom: 30px;

    text-align: center;

    text-transform: uppercase;

}

.gallery_image {

    position: relative;

    /* background: #000; */

    transition: all .2s ease-in-out;

    overflow: hidden;

    /*height: 225px;*/
    margin-bottom: 20px;

}

.gallery_image:hover img {

    opacity: 0.4;

    overflow: hidden;

    transition: all .2s ease-in-out;

}

.gallery_image img {

    opacity: 1;

    transition: all .2s ease-in-out;

    width: 100%;

}

.pricing_list {}

.pricing_list ul {

    padding: 0;

    margin-left: 12px;

    z-index: 100;

}

.pricing_list ul li {

    line-height: normal;

    margin-bottom: 10px;

    font-size: 14px;

    line-height: 24px;

}

.fine_print {

    margin-top: 10px;
    margin-bottom: 50px;
}

.fine_print h6 {

    color: #000;

    font-size: 19px;

    font-weight: bold;

    margin-bottom: 18px;

    margin-top: 11px;

    text-transform: uppercase;

}

a.terms_read {

    background: #f48139 none repeat scroll 0 0;

    border: medium none;

    color: #fff;

    display: table;

    font-size: 15px;

    font-weight: bold;

    padding: 7px 16px;

    text-transform: uppercase;

    transition-duration: .2s;

    margin: 20px 0;

}

a.terms_read:hover {

    background: #e17219;

}

#widget {

    display: none;

}

.pp_social .twitter {

    display: none;

}





/****************************New Aboutus****************************/

/****************************Our Staff****************************/

.our_staff {

    position: relative;
    margin-bottom: 35px;
    float: left;
    margin-right: 30px;
    width: 250px;
}



.staff_img {

    border-radius: 100%;

    overflow: hidden;

    height: 250px;


}



.our_staff .cover {

    color: #000;

    font-size: 16px;

    text-align: center;

    padding: 10px 0;

    width: 100%;
}



.our_staff .cover h6 {

    color: #ff6124;

    font-size: 20px;
}



.new-detail1 {

    border-top: 1px dashed #ccc;

    padding-top: 20px;

    margin-top: 20px;
}



.new-detail .gallery_image {

    margin-bottom: 0;
}



.new-detail1 img {

    box-shadow: none;

    -webkit-transition: none;

    transition: none;

    padding: 0;

    border: none;

    margin-bottom: 0;

    margin: 0;
}





/****************************Our Staff****************************/

.page-numbers {

    display: flex;

    list-style: none;

    justify-content: center;
}



.page-numbers li {

    float: left;

    margin-right: 10px;
}



.page-numbers li a {

    padding: 4px 8px;

    background: #66cad0;

    color: #fff;

    border: 1px solid #66cad0;
}



.page-numbers li a:hover {

    padding: 4px 8px;

    border: 1px solid #66cad0;

    color: #66cad0;

    background: none;
}



.page-numbers li .current {

    padding: 4px 8px;

    border: 1px solid #66cad0;

    color: #66cad0;

    cursor: pointer;
}



.video-single .play-overlay {

    left: 40%;
}



.video-testimonial .play-overlay {

    left: 39%;

    top: 49px;
}



.alignleft {

    float: left;

    margin-right: 15px;

}

.alignright {

    float: right;

    margin-left: 15px;

}

.page-template-about-page {}



.main-header .container > .navbar-header {

    float: left;
}



.main-header .navbar-collapse {

    float: right;
}



.navbar {

    margin-bottom: 10px;
}



.field {

    height: 12px !important;

    padding: 10px !important;
}



.insti-music-ser-but {

    background: #01adc6;

    border: none;

    color: #fff;

    padding: 0 10px;

    width: 150px;

    height: 36px;

    font-size: 18px;

    font-weight: bold;
}



.insti-music-ser-but img {

    float: right;

    box-shadow: none;

    border: none;

    margin: 0;
}



.insti-music-ser-but:hover {

    background: #ff6124;
}



.running .field {

    padding: 10px;
}



.notranslate input {

    padding: 10px;
}



.new-detail1 .col-xs-6 {

    margin-bottom: 20px;
}



.get-responce div.grwf2-wrapper.wf2-embedded {
    z-index: 1;
}



.find-teacher {

    font-weight: bold;

    font-size: 25px;

    margin: 10px 0;
}


.pricing-table table th,
.pricing-table table td {

    border: 1px solid #ccc;
}

.pricing-table table th {
    background: #66cad0;
    color: #fff;
    font-weight: bold;
    padding: 8px 10px;
}

.pricing-table table td {
    color: #7d7e84;
    padding: 5px 10px;
}

.terms {
    padding: 0;
    margin: 0;
    list-style: none;
}

.terms li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}

.terms li:before {
    content: "\f178";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    left: 0%;
    z-index: 1;
    color: #66cad0;
}


footer .dis-nav li,
footer .dis-nav li input {
    display: block;
}

/*04.12.17*/

/*.main-nav*/

.main-header ul li ul.sub-menu {
    width: 285px;
    padding: 0;
}

.main-header ul li ul.sub-menu li ul.sub-menu {
/*    display: none !important;*/
    left: 277px;
    right: inherit;
    top: -2px;
}

.main-header ul li ul.sub-menu li:hover ul.sub-menu {
/*    display: block !important;*/
}

.main-header .sub-menu > li > a {
    padding: 12px 20px;
    font-weight: bold;
}

.main-header .sub-menu > li {
    border-bottom: 1px solid #f15e27;
}

.main-header .sub-menu > li:last-child {
    border-bottom: 0;
}

.main-header .sub-menu > li.sub-menu > li:last-child {
    border-bottom: 0;
}


/*.navbar-default .primary-menu > .current-menu-ancestor > a, .navbar-default .primary-menu > .current-menu-ancestor > a:focus, .navbar-default .primary-menu > .current-menu-ancestor > a:hover {
    background: transparent;
    color: #f6a128;
}*/

.navbar-default .primary-menu > li.current_page_ancestor > a {
    color: #f6a128;
}

.navbar-default .primary-menu > li.current_page_ancestor ul li.current_page_ancestor > a {
    color: #f6a128;
}

.main-header .navbar-default .primary-menu > li.current_page_ancestor a:before {
    height: 23px;
}

.navbar-default .primary-menu > li.current_page_ancestor > a:before {
    background: rgba(0, 0, 0, 0) url(../images/menu-icon.png) no-repeat;
    bottom: -32px;
    content: "";
    display: block;
    height: 0px;
    left: 3%;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    transition-duration: .2s;
    transition-property: height;
}

/*.navbar-default .primary-menu > .current_page_parent > a, .navbar-default .primary-menu > .current_page_parent > a:focus, .navbar-default .primary-menu > .current_page_parent > a:hover {
    background: transparent;
    color: #f6a128;
}*/


.wt_ofr_main{
    border: 5px solid #f7a853;
    margin-bottom: 30px;
}

.inner_banner_caption{
    left: 0;
    padding-bottom: 0;
    right: 0;
    text-align: left;
    width: 100%;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 50px 0 13px 0;
    position: absolute;
}

.inner_banner_caption h2{
    color: #fff;
    text-align: center;
}

.leason_frm .dis-nav li input,
.leason_frm .dis-nav li textarea{
   color: #000;
}

.leason_frm .dis-nav li input::placeholder,
.leason_frm .dis-nav li textarea::placeholder{
    color: #999;
}

/*05.04.18*/
.enrol_frm { margin-bottom: 30px;}
.testimo_inner {
    height: 240px;
    overflow-y: auto;
    padding-right: 20px;
}
.enrol_frm iframe{min-height:1800px !important;  height:100% !important; }